/* .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #000;
    font-weight: 900;
    font-size: 14px;
    background-color: #fff !important;
    border: none !important;
    border-bottom: 3px solid #0061a5 !important;
  }

  ul.bar_tabs>li a {
    padding: 10px 30px;
    font-size: 14px;
    color: #959595;
    font-weight: 900;
  }
 */
 /*  .nav>li>a {
    position: relative;
    display: block;
    padding: 13px 15px 12px
  }
 */
 .bar-tabs {
   margin-left: 2px !important;
 }
 
  .nav-bg {
    background-color: white;
    padding-top: 4px;
  }

  .tab-shift {
    font-size: 14px;
  }


  a:hover,
  a:focus {
    text-decoration: none
  }

  .admin-tabs ul li a:hover,
  .admin-tabs ul li a:focus {
    border: 1px solid transparent;
  }

  .nav-user-mgmt {
    margin-top: 10px; 
    font-weight: 800;
  }

  .nav-heading {
    font-size: 14px;
    float: left;
    margin-top: 10px;
    font-weight: bolder;
  }
  .nav-tabs {
    border-bottom: none
}

.input-group-append {
  margin-left: -41px;
  height: 33px;
  margin-top: 1px;
}
.input-group-text{
  background-color: white;
  border: none;
}

.search-bar{
  
  width:242px; height: 35px;

}
.nav-item-search{
  margin-left: 542px;
}

.nav-margin{
  margin-left: 18px;
}

.li-last-child {
  position: absolute;
  right: 15px;
}

.input-group-append {
  height: 0px;
  z-index: 999;
  margin-left: -45px;
  margin-top: 12px;
}

.srch-input {
  height: 33px;
  width: 250px;
  border-radius: 2px;

}

.srch-input::placeholder {
  bottom: 3px;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.15;
  letter-spacing: normal;
  color: #000000;
  
}

.s-tab .e-content {
  min-height: 10px !important;
  margin-top: -64px;
}

.s-tab .e-tab .e-tab-header {
  /* width: 70% !important; */
  z-index:5;
  height: 40px !important;
}

#searchEle {
  z-index: 10 !important;
}